[torqueusers] install problem: pbs_server can't find libtorque.so.2

Meng Mao mengmao at gmail.com
Mon Jul 21 13:21:37 MDT 2008


I'm trying to install torque to an Ubuntu 8.04 linux distribution, and would
rather install from source than use the available deb package.

I first wgot torque-2.3.1.tar.gz, and extracted it.
Then I ran the following sequence, per the quickstart guide:
./configure --disable-gcc-warnings
sudo make
sudo make install

All went well up to this point. Then I tried to run:
sudo ./torque.setup myuser

and got this:
initializing TORQUE (admin: myuser at localhost)
pbs_server: error while loading shared libraries: libtorque.so.2: cannot
open shared object file: No such file or directory
qmgr: error while loading shared libraries: libtorque.so.2: cannot open
shared object file: No such file or directory
ERROR: cannot set TORQUE admins
qterm: error while loading shared libraries: libtorque.so.2: cannot open
shared object file: No such file or directory

I don't think using sudo is a problem, since sudo echo $PATH produces the
appropriate bin folders. Is there something that I'm missing about the
install procedure?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20080721/e35aae76/attachment.html


More information about the torqueusers mailing list